{
    name: "Dudunsparcite Y",
    spritenum: -606,
    megaStone: {
        "Dudunsparce": "Dudunsparce-Mega-Y",
        "Dudunsparce-Three-Segment": "Dudunsparce-Mega-Y-Three-Segment"
    },
    itemUser: ["Dudunsparce", "Dudunsparce-Three-Segment"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -700,
    gen: 6
}